#ifndef DECL_SOUND
#define DECL_SOUND(x)
#endif

// Don't include this file directly. It is included from special places, with different
// definitions of the `DECL_SOUND()` macro.

DECL_SOUND(fire);
DECL_SOUND(macerator);
DECL_SOUND(combustion);
DECL_SOUND(chemicalReactor);
DECL_SOUND(pickaxe);
DECL_SOUND(chisel);
DECL_SOUND(axe);
DECL_SOUND(dirtDigging);
DECL_SOUND(leavesDigging);
DECL_SOUND(leavesBreaking);
DECL_SOUND(drill);
DECL_SOUND(rockBreak);
DECL_SOUND(motor);
DECL_SOUND(chemicalReactorOverheated);
DECL_SOUND(incinerate);
DECL_SOUND(placingStone);
DECL_SOUND(placingDust);
DECL_SOUND(breakingDust);
DECL_SOUND(collect);
DECL_SOUND(placingGlass);
DECL_SOUND(breakingGlass);
DECL_SOUND(clay);
DECL_SOUND(grassFootsteps1);
DECL_SOUND(grassFootsteps2);
DECL_SOUND(grassFootsteps3);
DECL_SOUND(fallingOnGrass);
DECL_SOUND(paint);
DECL_SOUND(stoneFootsteps1);
DECL_SOUND(stoneFootsteps2);
DECL_SOUND(dustFootsteps1);
DECL_SOUND(dustFootsteps2);
DECL_SOUND(dustFootsteps3);
DECL_SOUND(fallOnDust);
DECL_SOUND(woodFootsteps1);
DECL_SOUND(woodFootsteps2);
DECL_SOUND(woodFootsteps3);
DECL_SOUND(woodKnock);
DECL_SOUND(logBreak);
DECL_SOUND(woodBreak);
DECL_SOUND(metalFootsteps1);
DECL_SOUND(fallingOnMetal);
DECL_SOUND(placingMetal);
DECL_SOUND(breakingMetal);
DECL_SOUND(glassFootsteps1);
DECL_SOUND(fallingOnGlass);
DECL_SOUND(uraniumRefinery);
DECL_SOUND(nuclearReactor);
DECL_SOUND(meltdown);
DECL_SOUND(explosion);
DECL_SOUND(waterIn);
DECL_SOUND(waterOut);
DECL_SOUND(oilIn);
DECL_SOUND(oilOut);
DECL_SOUND(buttonClick);
DECL_SOUND(itemClick);
DECL_SOUND(crateItemDrop);
DECL_SOUND(construct);
DECL_SOUND(pageFlip);
DECL_SOUND(switchFlip);
DECL_SOUND(select);
DECL_SOUND(rain);
DECL_SOUND(achievement);
DECL_SOUND(milestoneCompleted);
DECL_SOUND(accepted);

#undef DECL_SOUND